AC (Web) - Bug #3072

LOR doc not reflected - 966778(AC)
02/05/2025 07:50 AM - Sindhuja QA

Status: Resolved

Priority: Normal

Assignee: Yogesh Sivakumar
Category:

Target version:

factor: Unclear / Missing / Incorrect product
Requirements

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/05/2025

0%
0.00 hour
0.00 hour

Description

This student submitted the LOR, but the document is not reflected in the portal.

History

#1 - 02/05/2025 07:51 AM - Sindhuja QA

- Assignee set to Yogesh Sivakumar

#2 - 02/05/2025 07:52 AM - Sindhuja QA

- Subject changed from LOR doc not reflected to LOR doc not reflected - 966778(AC)

#3 - 02/05/2025 09:44 AM - jayanthy ramakrishnan

Form is submitted but the response sheet does not record the email id.

#4 - 02/21/2025 12:35 PM - Sindhuja QA

- Status changed from New to Resolved
